definition: f345653a884251cf972677e3ca25d852be762aead4f74659e64e5ae3c1cca317
formatversion: 1
verify:
- hash: 890da105dc7ef00bf59b1095d1f671f0ca3bf1fea8dd3ff369ecb9c424880473
  size: 6230015
- hash: e385306e000bf7cbb1dd4fb72e2c32f38610bf912aaae8d6c03041bfc184a3a0
  size: 6229987
- hash: 199f33b106cd30f1ff678ae8c0b90d9938e574cf3bb7e5750f692e05a0ea5373
  size: 6230219
- hash: e3b84e719d4ae820913e2ad2866790d09090eee9fa4d766390ec93dc79ac195c
  size: 6229967
- hash: 92d68ed019bc50f9f480d18acf4fe3345f6bd4343674a20f56e41d2bc1b8e71e
  size: 6229971
- hash: 87486a542b050f0872853a4acdd25a8dd6c58cf8f68914ad50576fe94171ab0e
  size: 631719
- hash: b47cf43312f14e6ad567fcc5ddca6025bc2abd3a8cb3e8b3f68e84e7b31da2ce
  size: 8159030
- hash: e6719e3947e60e0aa400d588ecc339ac7c606aa5d97a24afd6a9b27ece853c36
  size: 714975
